<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.863000869751</MDI>
      <MDI key="STATISTICS_MEAN">-4.6994204797829</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.833999633789</MDI>
      <MDI key="STATISTICS_STDDEV">6.2641589793504</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
